Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5569

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5569
Last Modified 04 Dec 2012 12:00:00
Published 03 Dec 2012 04:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5569

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Basic webmail module 6.x-1.x before 6.x-1.2 for Drupal allow remote attackers to inject arbitrary web script or HTML via a (1) page title or (2) crafted email message.

Vulnerable Systems

Application

  • Jason Flatt Basic Webmail 6.x-1.0

  • Jason Flatt Basic Webmail 6.x-1.1

  • Jason Flatt Basic Webmail 6.x-1.x


References

CONFIRM - https://drupal.org/node/1808616

MLIST - [oss-security] 20121126 Re: CVE Request for Drupal Contributed Modules

MLIST - [oss-security] 20121120 Re: CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1808852


Last Updated: 27 May 2016 11:01:25